Subject: Re: [regression] e1000e broke e1000

From: Jeff Garzik <[email-masked]>
Date: Tue, 08 Apr 2008 16:19:22 -0400

Ingo Molnar wrote:
> i repeat, it took me more than an hour to figure out why there's no 
> networking on my laptop. Guess how much it takes for a plain user to 
> figure out the same problem.

A plain user would have obtained a working distro kernel, putting this 
rare problem purely in the laps of people with highly unusual kernel 
configs...

But as noted in the announcement, the fix is for this is to continue in 
the next step in the transition, then you only have one driver claiming 
those IDs, for any given config.  No need for further Kconfig tweakage.

	Jeff

-------------------------------------------------------------------------
This SF.net email is sponsored by the 2008 JavaOne(SM) Conference 
Register now and save $200. Hurry, offer ends at 11:59 p.m., 
Monday, April 7! Use priority code J8TLD2. 
http://ad.doubleclick.net/clk;198757673;13503038;p?http://java.sun.com/javaone